.icon {
  color: @purple-main;
  font-size: 24px;
}
.menuContent {
  display: flex;
  align-items: center;
  float: right;
  height: 100%;
}
.dropDownContent {
  position: absolute;
  top: 100%;
  right: 0px;
  z-index: 99;
  width: 100vw;
  color: @granite;
  background: @white;
  box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.16);

  .infoBox {
    position: relative;
    padding: 16px 24px 16px 64px;
    border-bottom: 1px solid @grey;
  }

  .accountImg {
    position: absolute;
    top: 16px;
    left: 24px;
    color: @purple-main;
    font-size: 32px;
  }

  .btnItem {
    display: block;
    padding: 16px 24px;
    cursor: pointer;
  }
}
